/*
Theme Name: echofy child
Tags:  custom-menu, editor-style, featured-images
Template: echofy
Version: 1.0.0
*/


@import '../echofy/style.css';



/*---------------------------------
      write your css from here
------------------------------------*/

/******Sub Menu hover********/

.echofy_menu ul .sub-menu li a:hover {background-color:#E42E35 !important;}

.echofy_menu ul .sub-menu li {display: block ;}

.echofy_menu ul .sub-menu li {background-color:#fff !important;}


/****Menu Button*****/
a.dtbtn {
    border: 2px solid #FFDE18 !important;
}


/************/
.echofy_menu ul .sub-menu {
    position: absolute;
    left: 0;
    top: 130%;
    width: 275px;
    text-align: left;
    background: #fff;
    margin: 0;
    z-index: 1;
    -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3);
    transition: .5s;
    visibility: hidden;
    border-top: 4px solid #FFDE18 !important;
    opacity: 0;
    z-index: 22;
}


/**********ransparent menu color******/
.transprent-menu .trp_nav_area.hbg2 .echofy_menu > ul > li > a {
    color: #000000 !important;
}


.transprent-menu .echofy_menu > ul > li > a {
    color: #FFDE18 !important;
    font-size: 17px;
    display: block;
    margin: 35px 13px;
    transition: .5s;
}

/*******Top Bar Menu***********/

.top-right-menu span:before {
    position: absolute;
    content: "";
    left: -45px;
    top: 13px;
    height: 2px;
    width: 35px;
    background: #000000 !important;
}

top-address p span i, .top-address p a i {
    font-size: 15px;
    color: #ffde18 !important;
    margin-right: 10px;
}

.top-address p span i, .top-address p a i {
    font-size: 15px;
    color: #ffde18 !important;
    margin-right: 10px;
}

.blog-readmore a {
    background: #E42E35 !important;
    color: #fff;
    display: inline-block;
    padding: 11px 24px;
    border-radius: 5px;
    font-weight: 500;
    margin-top: 14px;
    z-index: 1;
    position: relative;
    transition: .5s;
    border: solid 2px #FFDE18;
}

.echofy-blog-meta-top li a {
    display: inline-block;
    padding: 0;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 500;
    color: #000;
    padding-top: 2px;
    background: #FFDE18 !important;
    padding: 6px 16px;
    border-radius: 30px;
    border-radius: 4px;
}

.wp-block-search__button {
    margin-left: .625em;
    word-break: normal;
    background: #E42E35 !important;
    color: #fff;
    font-weight: 500;
    border: 0;
    border-radius: 5px;
}

/********Scroll up**************/
#scrollUp {
    bottom: 30px;
    color: #FFDE18;
    font-size: 34px;
    height: 60px;
    line-height: 55px;
    right: 30px;
    text-align: center;
    width: 60px;
    border-radius: 100%;
    background: #E42E35 !important;
    transition: .3s;
}

.blog_style_three .single_blog_adn .luxury-blog-readmore a{
    background:#E42E35 !important;
    border: 2px solid #FFDE18 !important ;
    
}

.blog_style_three .single_blog_adn .luxury-blog-readmore a{
    background:#E42E35!important;
    border: 2px solid #FFDE18 !important;
}

.blog_style_three .single_blog_adn .luxury-blog-readmore a:hover {
    color: #E42E35 !important;
}

.blog-page-title h2:hover, .blog-page-title h2 a:hover {
    color: #e42e35 !important;
}

.paginations a:hover, .paginations a.current, .page-numbers span.current {
    background: #e42e35;
    border-color:#FFDE18;
    color: #fff;
}

.blog_style_three .single_blog_adn li a{
    
    color:#FFDE18 !important;
    background:#000000 !important;
}

.blog_style_three .single_blog_adn .luxury-blog-meta-left{
    
    background: #000000 !important;
    color: #ffde18 !important;
}

.section-title.style2 .subtitle:before {
    position: absolute;
    content: "";
    top: 10px;
    left: -53px;
    height: 2px;
    width: 41px;
    background: #e42e35 !important;
}

.elementor-widget-image-box .elementor-image-box-title {
    color: #000 !important;
    font-family: var(--e-global-typography-primary-font-family), Sans-serif;
}

/*********Sidebar Menu Ourservices*************/

.menu-service-menu-container ul li a {
    position: relative;
    display: block;
    padding: 15px 7px 15px 31px;
    background-color: #000 !important;
    font-weight: 400;
    font-size: 16px;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    color: #ffde18 !important;
    position: relative;
    border-radius: 5px;
}

.menu-service-menu-container ul li a:hover {
    color: e42e35f;
    background: #E42E35 !important;
}

/*******Downloads************/

.service-box.style4:hover {
    background: #e42e35!important;
    color:#ffde18;
}

/**.elementor-2041 .elementor-element.elementor-element-188da93 .elementor-icon-list-icon i {
    color: #49AF45;
    transition: color 0.3s;
}**/

.service-box.style4 {
    display: flex;
    align-items: center;
    background: #000000 !important;
    border-radius: 5px;
    padding: 13px 32px;
    position: relative;
    transition: .5s;
}
.menu-service-menu-container ul li a::after {
    content: '\f105';
    position: absolute;
    right: 19px;
    top: 15px;
    font-size: 20px;
    font-family: 'FontAwesome';
    height: 24px;
    width: 24px;
    background: #000000 !important;
    text-align: center;
    line-height: 22px;
    border-radius: 100%;
    transition: .5s;
}

.icon-box.style11:hover .img-icon {
    background: #ffde18 !important;
}

h2.heading-text:before {
    position: absolute;
    content: "";
    bottom: -12px;
    left: 0;
    height: 2px;
    width: 30px;
    background: #e42e35!important;
}
    
    .service-box.style10 h3.title a {
    font-size: 24px;
    color: #ffde18;
    font-weight: 700;
    font-family: "Albert Sans";
}

a:hover {
    color: #e42e35 !important;
    text-decoration: none;
}

/*************Service BOx/Downloads***************************/
.service-box.style4 h3.title a
 {
    font-size: 16px;
    color: #ffde18 !important;
    font-weight: 400;
    font-family: "Albert Sans";
}

.service-box.style4 h3.title a

 {
    font-size: 16px;
    color: #ffde18 !important;
    font-weight: 400;
    font-family: "Albert Sans";
}

/**.scroll-to-fixed-fixed .echofy_nav_area

 {
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.10);
    background-color: #ffde18 !important;
}***/

.service-box.style4 .service-btn a i {
    transform: rotate(89deg);
    display: inline-block;
    margin-left: 0;
    position: relative;
    color: #ffde18 !important;
}

.service-box.style4 .service-btn a i:after {
    position: absolute;
    content: "";
    bottom: 13px;
    right: -8px;
    height: 2px;
    width: 13px;
    background: #ffde18 !important;
    transition: .5s;
    transform: rotate(89deg);
}
/******Accordin******/
.my-accordion a {
    width: 100%;
    color: #000000 !important;
    position: relative;
    cursor: pointer;
    margin: 0;
    padding: 19px 25px 19px 27px;
    font-weight: 500;
    font-size: 20px;
    border-radius: 5px;
    z-index: 2;
    transition: 0.5s;
    background: #fff;
}

.my-accordion.style-2 li a.active {
    color: #E42E35 !important;
    padding: 18px 28px 18px 28px;
    border: none;
    background: #fff;
    border-radius: 5px 5px 0 0;
    
}

.my-accordion.style-2 li a:hover {
    color: #E42E35 !important;
    transition: .5s;
}
.my-accordion a:after {
    width: 16px;
    height: 2px;
    background: #E42E35 !important;
    position: absolute;
    right: 25px;
    content: " ";
    top: 31px;
    transition: all 0.2s ease-in-out;
}
.my-accordion a:before {
    width: 2px;
    height: 16px;
    background: #E42E35 !important;
    position: absolute;
    right: 32px;
    content: " ";
    top: 24px;
    transform: rotate(0);
    transition: all 0.2s ease-in-out;
}

.my-accordion li p {
    display: none;
    font-size: 16px;
    color: #000000 !important;
    padding: 21px 30px 25px;
    background: #fff;
}

/******SIngle Blog Details********/
.echofy-single-blog

 {
    text-align: left;
    border-radius: 5px;
    color: #000;
}

.echofy-single-blog-content{
    color:#000000 !important;
}

.sticky .echofy-single-blog

 {
    border: 2px solid #ffde18 !important;
}

.echofy-blog-meta-left i {
    color: #E42E35 !important;
    margin-right: 8px;
    font-size: 15px;
}

.echofy-single-blog:hover .blog_readmore_btn, .echofy-blog-meta-left {
    background-color: #ffffff !important;
}

.echofy-blog-meta-left a:hover, .echofy-blog-meta-left time:hover, .echofy-blog-meta-left span:hover {
    color: #000000 !important;
}

blockquote cite:before {
    position: absolute;
    content: "";
    left: 0;
    top: 9px;
    height: 1px;
    width: 50px;
    background: #FFDE18 !important;
}


.post-details-category a:hover

 {
    color: #79B900;
    border-color: #E42E35 !important;
    background: yellow;
}


/************404 Page*************/
.not-found-inner a
 {
    color: #fff;
    font-size: 24px;
    margin-top: 40px;
    display: inline-block;
    background: #E42E35 !important;
    box-shadow: 0 0 4px rgba(0, 0, 0, .15);
    padding: 10px 40px;
}

/***********Download***************/
.w3eden .btn-primary {
    background-color: #E42E35 !important;
    border-color: #FFDE18 !important;
    

}

/********Buttons Previsous and Next ******************/
#lgx_logo_slider_app_10076 .lgx_logo_carousel .lgx_lsw_nav_button
 {
    color: #ffffff;
    background-color: #E32E35 !important;
    font-size: 22px;
    width: 30px;
    height: 30px;
    padding: 0px;
    border: 1px solid #E32E35;
    border-radius: 4px;
}
